.title{
	color:#a29792;
	font-size: 650%;
}

.info{
	margin-left:1400px;
}
.sample img {
    width: 151px;
    height: 218px;  /* 横幅を151pxに */
}

.sample2 img {
    height: 500px;  /* 横幅を151pxに width: 314px;*/
}
.sample3 img {
    width: 210px;
    height: 297px;  /* 横幅を151pxに */
}
a {
color:#000000;
}
.centering_parent {
	padding: 20px;
	text-align:  center;
}
.sample3 img{
	float:left;
}
.btn-circle-flat {
  display: inline-block;
  text-decoration: none;
  background: #87befd;
  color: #FFF;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
  transition: .4s;
}

.btn-circle-flat:hover {
  background: #668ad8;
}
/*フォント*/
.f {
font-family: 'Montserrat Subrayada', sans-serif;
}